Subject: Operating bash/sh on bi-lingual Win95
From: [email-masked] (Daniel Narkis req-telaviv)

28 Dec 1997 06:47:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

Hi,

I have a problem with running bash/sh on my win95. This win95 is an
English version that supports Hebrew. When I enter bash I can't type
almost anything (because it refers to the Hebraic keyboard layout).
I've tried to change the country & keyb in the autoexec.bat & config.sys
to the default US English but nothing helped.

Can anyone help ??

Best regards,

Daniel. 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".